EDIT - bug #7144

Add country as level to all areas of type Country.

12/19/2017 02:53 PM - Andreas Muller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdm Estimated time: 0:00 hour
Target version: CDM UML 5.0

Severity: normal Found in Version:

Description

Needs update script. Also need to adapt term loader.

Related issues:

Related to EDIT - bug #6955: NamedAreaSelection Dialog needs to be adapted to... Closed

Associated revisions

Revision 51771266 - 05/09/2018 01:21 PM - Andreas Miiller
ref #7144, ref #7405 update test term datasets

Revision 0621ff28 - 05/09/2018 01:21 PM - Andreas Miiller

fix #7144 Add area level to countries

Revision a43a5770 - 05/11/2018 11:50 AM - Andreas Miiller

fix #7144 fix update script for setting country area levels

Revision ff183e33 - 05/11/2018 01:44 PM - Andreas Miiller

ref #7144 fix update script for country levels

History

#1 - 12/19/2017 02:56 PM - Andreas Miiller

- Related to bug #6955: NamedAreaSelection Dialog needs to be adapted to filtered getUuidAndTitleCache loading added

#2 - 05/09/2018 09:21 AM - Andreas Miiller
- Priority changed from New to Highest

UPDATE DefinedTermBase

SET arealevel_id = (SELECT id FROM DefinedTermBase WHERE uuid = ‘xxx’)

WHERE DTYPE = ‘Country’

#3 - 05/09/2018 09:25 AM - Andreas Miiller

- Status changed from New to In Progress

#4 - 05/09/2018 01:13 PM - Andreas Miiller
- Status changed from In Progress to Resolved

- % Done changed from 0 to 50

#5 - 05/14/2018 04:53 PM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 50 to 100
